body {
	font-family: 'titilliumtext25l250_wt',sans-serif;
	font-size: 13px;
	line-height: 17px;
}

ul {
	padding: 0;
	list-style: none;
}

.v-align {
	position: relative;
	height: 100%;
	width: 100%;
	display: table;
	#display: block;
	#width: expression(this.childNodes[0].offsetWidth+"px");
}

.v-align .v-align-div-top {
	vertical-align: top;
	display: table-cell;
	#display: block;
	#position: absolute;
	#top: 20%;
	#left: 0;
	#width: 100%;
}

.v-align .v-align-div {
	vertical-align: middle;
	display: table-cell;
	#display: block;
	#position: absolute;
	#top: 50%;
	#left: 0;
	#width: 100%;
	#margin-top: expression(-this.offsetHeight/2);
}

.no-padding {
	padding: 0 !important;
}

.img-rounded {
	border-radius: 15px;
}

section {

}

.carousel-caption small {
	display: block;
}

.two-col,
.three-col {
	display: block;
}

.two-col {
	column-count: 2;
	column-gap: 30px;
	-webkit-column-count: 2;
	-webkit-column-gap: 30px;
	-moz-column-count: 2;
	-moz-column-gap: 30px;
}

.three-col {
	column-count: 3;
	column-gap: 30px;
	-webkit-column-count: 3;
	-webkit-column-gap: 30px;
	-moz-column-count: 3;
	-moz-column-gap: 30px;
}

.column {
	margin-left: 30px;
}

.first.column {
	margin-left: 0;
}

#Grid .mix {
	/*opacity: 0;*/
	display: none;
}

.filter-block {
	margin-bottom: 30px;
}

.filter {
	display: inline-block;
	zoom: 1;
	*display: inline;
	font-size: 25px;
	line-height: 30px;
	font-weight: 300;
	color: #DDD;
	text-transform: capitalize;
	-webkit-transition: color .3s ease-in-out;
	-moz-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
}

.filter:hover {
	color: #E12086;
	-webkit-transition: color .3s ease-in-out;
	-moz-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
}

.filter:hover:before {
	color: #ddd;
	-webkit-transition: color .3s ease-in-out;
	-moz-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
}

.filter.active {
	font-weight: 400;
	color: #333;
	-webkit-transition: color .3s ease-in-out;
	-moz-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
}

.filter.active:before {
	font-weight: 300;
	color: #ddd;
}

.filter:before {
	content: "/";
	margin: 0 15px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.filter:first-child:before {
	display: none;
}

.news-block {
	margin-bottom: 30px;
}

.news-block-container,
.team-block-container,
.portfolio-block-container {
	padding: 15px;
	margin-bottom: 30px;
	position: relative;
}

.news-block-container:hover,
.team-block-container:hover,
.portfolio-block-container:hover {
	background: #fcc
}

.news-block-content,
.team-block-content,
.portfolio-block-content {
	padding: 15px;
}

.overlay {
	opacity: 0;
	color: #fff;
	display: block;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.team-block-container:hover .overlay,
.portfolio-block-container:hover .overlay {
	background: rgba(0,0,0,.8);
	padding-top: 0;
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.linked-in {
	background: url('../img/li.png') no-repeat;
	height: 24px;
	width: 24px !important;
	top: 7px;
}

.top-bar .nav > li {
	border-right: 1px solid #ccc;
}

.top-bar .nav > li > a {
	-webkit-transition: all .3s cubic-bezier(0,.5,0,1);
	-moz-transition: all .3s cubic-bezier(0,.5,0,1);
	transition: all .3s cubic-bezier(0,.5,0,1);
}

.compact .top-bar .nav > li > a {
	font-size: 10px;
	-webkit-transition: all .3s cubic-bezier(0,.5,0,1);
	-moz-transition: all .3s cubic-bezier(0,.5,0,1);
	transition: all .3s cubic-bezier(0,.5,0,1);
}

.compact .navbar-nav li.tw a {
	background: url("../img/icn_tw_12.png") no-repeat center center;
	width: 36px;
	text-indent: -9999px;
}

.compact .navbar-nav li.fb a {
	background: url("../img/icn_fb_12.png") no-repeat center center;
	width: 36px;
	text-indent: -9999px;
}

.top-bar .nav > li:first-child {
	border-left: 1px solid #ccc;
}

.top-bar {
	border-bottom: 1px solid #ccc;
}

.navbar {
	background: #fff;
}

.navbar-nav li.tw a {
	background: url("../img/icn_tw_24.png") no-repeat center center;
	width: 50px;
	text-indent: -9999px;
}

.navbar-nav li.fb a {
	background: url("../img/icn_fb_24.png") no-repeat center center;
	width: 50px;
	text-indent: -9999px;
}

.navbar-toggle {
	border: 1px solid #ccc;
}

.navbar-toggle .icon-bar {
	background: #ccc;
}

.navbar-nav > li > a {
	-webkit-transition: all .3s cubic-bezier(0,.5,0,1);
	-moz-transition: all .3s cubic-bezier(0,.5,0,1);
	transition: all .3s cubic-bezier(0,.5,0,1);
}

.compact .navbar-nav > li > a {
	padding-top: 5px;
	padding-bottom: 5px;
	-webkit-transition: all .3s cubic-bezier(0,.5,0,1);
	-moz-transition: all .3s cubic-bezier(0,.5,0,1);
	transition: all .3s cubic-bezier(0,.5,0,1);
}

.menu-bar {
	padding: 30px 0;
	border-bottom: 1px solid #ccc;
	-webkit-transition: all .3s cubic-bezier(0,.5,0,1);
	-moz-transition: all .3s cubic-bezier(0,.5,0,1);
	transition: all .3s cubic-bezier(0,.5,0,1);
}

.compact .menu-bar {
	padding: 0;
	-webkit-transition: all .3s cubic-bezier(0,.5,0,1);
	-moz-transition: all .3s cubic-bezier(0,.5,0,1);
	transition: all .3s cubic-bezier(0,.5,0,1);
}

.compact .menu-bar h1 {
	margin: 0;
}

.navbar-brand {
	padding: 0;
	margin-right: 30px;
	vertical-align: bottom;
}

.navbar-brand span {
	display: none;
}

.menu-bar .nav {
	margin-top: 25px;
}

.sub-menu {
	display: none;
}

.drop-over:hover .sub-menu {
	display: block;
	top: 35px;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

#slider {
	margin-bottom: 30px;
}

#slider-thumbs div a img {
	margin-bottom: 30px;
}

/*.list-inline > li {
    display: inline-block;
    margin-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
}

.list-inline > li:first-child{padding-left:5px;}*/

.news-block h4 {
	margin: 30px 0;
}

.news-block ul {
	margin: 15px 0;
}

.news-block ul li {
	background: url('../img/list-style-arrow-right.png') no-repeat left 5px;
	padding-left: 20px;
	margin-bottom: 15px;
}

.right-box {
	margin-bottom: 30px;
}

.right-box-content {
	background: #F9D2E7;
	padding: 15px;
}

.right-box h3 {
	margin: 0 0 15px;
	color: #333;
	font-family: "Roboto",sans-serif;
	font-size: 20px;
	font-weight: 400;
}

.right-box ul li {
	background: url('../img/list-style-arrow-right.png') no-repeat left center;
	padding-left: 20px;
}

.right-box.social li {
	background: none;
	display: inline-block;
	zoom: 1;
	*display: inline;
	padding: 0;
}

.right-box.social li a {
	text-indent: -9999px;
	display: block;
	height: 32px;
	width: 32px;
	list-style: none;
}

.right-box.social li a.tw {
	background: url('../img/icn_tw_32_b.png') no-repeat;
	margin: 0 10px;
}

.right-box.social li a.fb {
	background: url('../img/icn_fb_32_b.png') no-repeat;
}

.right-box.social li a.li {
	background: url('../img/icn_li_32_b.png') no-repeat;
}

.related .carousel-control {
	bottom: 0;
	color: #000000;
	font-size: 40px;
	height: 65px;
	left: -125px;
	margin-top: -33px;
	opacity: 0.5;
	position: absolute;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	top: 50%;
	width: 15%;
	background: none !important;
}

.related .carousel-control.right {
	background-repeat: repeat-x;
	left: auto !important;
	right: -125px;
}

.form-inline .form-group {
	margin-bottom: 30px;
}

.form-inline select.form-control {
	width: 100%;
}

#map-area .map.maxi {
	height: 435px;
	-webkit-transition: all .3s cubic-bezier(0,.5,0,1);
	-moz-transition: all .3s cubic-bezier(0,.5,0,1);
	transition: all .3s cubic-bezier(0,.5,0,1);
}

#map-area .map.mini {
	height: 0;
	-webkit-transition: all .3s cubic-bezier(0,.5,0,1);
	-moz-transition: all .3s cubic-bezier(0,.5,0,1);
	transition: all .3s cubic-bezier(0,.5,0,1);
}

footer {
	background: #F8F8F8;
	padding-top: 35px;
	padding-bottom: 35px;
}

footer .social li {
	display: inline-block;
	zoom: 1;
	*display: inline;
	width: 32px;
	height: 32px;
	margin-left: 15px;
}

footer .social li:first-child {
	margin-left: 0
}

footer li.tw a {
	background: url("../img/icn_tw_32.png") no-repeat center center;
	width: 32px;
	height: 32px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

footer li.fb a {
	background: url("../img/icn_fb_32.png") no-repeat center center;
	width: 32px;
	height: 32px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

footer .partners img {
	margin-bottom: 15px;
}